#BtnWebchat {
  position: fixed;
  right: 0;
  bottom: 15px;
  width: 200px;
  z-index: 2;
  cursor: pointer;
}

#webchat {
  position: fixed;
  bottom: 52px;
  right: 0;
  height: 550px;
  width: 350px;
  z-index: 1040;
}

#closeBtn {
  position: fixed;
  right: 15px;
  bottom: 555px;
  z-index: 100000;
  cursor: pointer;
  border : solid 5px transparent;
}

@media only screen and (max-width: 450px) {
  #webchat {
    width: 100vw;
    height: 100vh;
    bottom: 0;
    width: 100%;
    right: 0;
  }

  #BtnWebchat {
    bottom: -40px;
  }

  #closeBtn {
    position: fixed;
    top: 15px;
    bottom: auto;
  }
}
